@charset "utf-8";

/* Common */
.opt-tbl { width:100%; border-collapse:collapse; padding:0px; margin:0 0 15px; border:0px; border:1px solid #ddd; border-bottom:0px; background:#fff;} 
.opt-tbl th { width:120px; text-align:center; padding:8px 10px; border-bottom:1px solid #ddd; background:#fafafa; white-space:nowrap;}
.opt-tbl td { padding:8px 10px; border-bottom:1px solid #ddd;}
.bsk-tbl th { text-align:center; }
.bsk-tbl .well { margin:6px 0px !important; }
.bsk-tbl .well ul  { padding:0; padding-left:15px; margin:0; }
.bsk-tbl .well li  { font-size:12px; }
.item-img { display:inline-block; position:relative; overflow:hidden; text-align:center; }
.item-type { position:absolute; right :0; top: 10px; background: rgba(66, 139, 202, 0.7); width: 35px; height: 35px; color: rgb(255,255,255); padding: 10px 5px 10px 3px; font-size:11px; letter-spacing:-1px; border-radius: 50%; }
.addr-line { margin-bottom:7px; }
.radio-line label { margin-right:20px; line-height:24px; cursor:pointer; }
.radio-line label span { vertical-align:middle; }

#sod_frm_escrow { margin:0px; }
#sod_frm_escrow h2 { display:none; }
#sod_frm_escrow img { margin:0 auto 15px }

/* Personal List */
.ppay-container { overflow:hidden; margin-right:-15px; margin-bottom:15px; }
.ppay-box { background:#fff; text-align:center; margin-right:15px; margin-bottom:15px; border: 1px solid rgb(231, 231, 231); transition:0.3s linear; border-image: none; overflow: hidden; position: relative; cursor: default; }
.ppay-box h2 { margin: 0px; padding: 12px 15px 0px; color: rgb(51, 51, 51); font-size: 16px; font-weight: 500; text-align:center; }
.ppay-box p { margin:0px 0px 10px; padding:10px; }
.ppay-box .ppay-fa { padding: 20px 0px 10px; }
.ppay-box .ppay-fa i { color: rgb(97, 97, 97); font-size: 80px; }

.cart-well {
  min-height: 16px;
  padding: 5px 0 18px;
  background-color: #fff;
  border: none;
  border-radius: 4px;
  box-shadow: none;
  color: #747474;
  font-size: 11px; 
}
.cart-well ul { color: #7c7c7c; list-style: none; margin: 0; padding: 0;}
.cart-well ul li { margin: 0; padding: 0; }
.cart-well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, .15);
}
.cart-well .btn { background: #e91b23; padding: 7px; color: #fff; }
.cart-well .cart-well-lg {
  padding: 20px 0 18px;
  border-radius: 6px;
  font-size: 11px; 
}
.cart-well .cart-well-sm {
  padding: 10px 0 8px;
  border-radius: 3px;
  font-size: 11px; 
}
.well {
  min-height: 16px;
  padding: 0 0 18px;
  margin-bottom: 20px;
  background-color: #fff;
  border: none;
  border-bottom: 2px solid #333;
  border-radius: 4px;
  box-shadow: none;
  color: #747474;
  font-size: 11px; 
}
.well ul { color: #7c7c7c; list-style: none; margin: 0; padding: 0;}
.well ul li { margin: 0; padding: 0; }
.cart-well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, .15);
}
.well .btn { background: #e91b23; padding: 7px; color: #fff; }
.well .cart-well-lg {
  padding: 20px 0 18px;
  border-radius: 6px;
  font-size: 11px; 
}
.well .cart-well-sm {
  padding: 10px 0 8px;
  border-radius: 3px;
  font-size: 11px; 
}
/* Panel */
.panel {
  margin-top: 40px;
  margin-bottom: 20px;
  background-color: #fff;
  border: none;
}
.panel-body {
  padding: 0 0 0;
}
.panel-heading {
  padding: 20px 0 15px 10px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-body .form-group {
  margin: 0;
  padding: 7px 0;
  border-bottom: 1px solid #dedede;
}
.panel-body .form-group div {
  margin: 0;
  padding: 0;
}
.panel-body .form-group label {
  margin: 0;
  padding: 6px 0 0 10px;
  text-align: left;
}
.panel-body .form-group > div > label {
  margin: 0;
  padding: 0 0 5px 0;
}
.panel-body span .btn,
.panel-body label .btn {
  padding: 7px 14px 5px;   
}    
.panel-body .form-group .addr-line {
  padding: 2px 0;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-title > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel > .list-group {
  margin-bottom: 0;
}
.panel > .list-group .list-group-item {
  border-width: 1px 0;
  border-radius: 0;
}
.panel > .list-group:first-child .list-group-item:first-child {
  border-top: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel > .list-group:last-child .list-group-item:last-child {
  border-bottom: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}
.list-group + .panel-footer {
  border-top-width: 0;
}
.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
  margin-bottom: 0;
}
.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-default {
  border-color: #ddd;
  clear: both;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #fff;
  border-top: 2px solid #333;
  background: #f5f5f5;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}

.panel-default .table tbody tr td,
.panel-default .table tbody tr th { border: none; border-bottom: 1px solid #ddd;}
.table-responsive .div-table tbody td {border: none; border-bottom: 1px solid #ddd;}

.fixed-input {
    width: 51px;
    height: 51px;
    font-size: 12px;
    border: 1px solid #333;
    text-align: center;
}
.btn-order-confirm {
    font-size: 11px;
    padding: 17px 0;
}